@charset "utf-8";
/* CSS Document */
/*********************公共样式******************/
html,p,ul,li,input,form,h1,h2,h3,h4,h5,h6,dl,dd,dt{ margin:0; padding:0;}
body{font-family: Arial,YaHei, Tahoma, "Microsoft YaHei", "宋体"; font-size:12px; margin:0 auto; padding:0px;color: #333333;height:98; line-height:24px;background:#FAFAFA;}
img{border:0; padding:0;}
a{color:#333333; text-decoration:none; cursor:pointer;}
a:hover{color:#07ad4d; text-decoration:none;cursor:pointer;}
ul,li{margin:0px; padding:0; list-style-type:none;}
table{ border:0px; border-collapse:collapse;}
td{padding:0px;}

.bar{ height:36px;}
.bar a{ color:#FFF;  font-size:14px; line-height:36px; display:block; font-family:Arial;}
.bar a:hover{ background:url(../images/bar_bg_07.jpg) repeat-x;}
.banner{ margin-bottom:10px;}
.bottom{ margin-top:10px; color:#FFFFFF;}
.con{ padding:10px; padding-left:20px; background:#FFFFFF; text-align:left; padding-right:20px;}
.proname a:hover{color:#07ad4d;}

.SYCP{width:280px; float:left; margin:18px; margin-top:18px;color:#999999; border:#EEE 1px double; background:#F2F2F2}
.SYCPM{font-size:16px; font-weight:bold; padding-left:10px;}
.SYCPM a{ color:#07ad4d;}
.SYCPM A:HOVER{color:#0D7333;}
.left_t{ background:url(../images/About_03.jpg) no-repeat; height:36px; font-weight:bold; text-indent:40px;color:#FFF;font-size:13px;}
.left_t span{ font-family:Arial, Helvetica, sans-serif;  margin-left:10px; color:#666666}

.right_t{ background: url(../images/About_06.jpg) repeat-x; height:34px; font-weight:bold; text-indent:20px;color:#00a345; font-size:13px;border-bottom:1px solid #D6D6D6}
.right_t span{ font-family:Arial, Helvetica, sans-serif;  margin-left:10px; color:#666666}

.left{margin-bottom:10px;}
.left li{text-align:left; background: url(../images/About_09.jpg) no-repeat; line-height:38px;}
.left li a{display:block;text-indent:35px; line-height:32px;color:#5E5E5E; background:url(../images/02420516.gif) 15px center no-repeat;}
.left li a:hover,.left li a.a{color:#07ad4d; font-weight:bold;background:url(../images/hover.png) 15px center no-repeat;} 
.left ul{ }
.left ul li{text-align:left;border-top:1px solid  #CCCCCC; border-bottom:none; background:url(../images/pro_14.jpg) no-repeat 20px center;}
.left ul li a{line-height:25px; text-indent:40px; font-weight:normal;}
.left ul li a:hover,.left ul li a.a{} 
#inews{ margin-top:5px;}
#inews li {line-height:38px; text-indent:10px; text-align:left; background: url(../images/arr.gif) 3px no-repeat 12px; border-bottom:1px dotted  #CCCCCC}
#inews li a {display:inline-block; font-size:12px; color:#333333}
#inews li a:hover {color: #07ad4d;}
#inews span {color:#999999; font-size:11px; float:right; padding-right:10px;}
.news_title{ font-size:16px; margin:0px; line-height:2.2em;text-align:center;font-weight:bold;color:#00a345;}
.news_att{ color: #666666; border-bottom:#F4E4DD dotted 1px; text-align:center}
.news_att span{ cursor:pointer; }
.news_title,.news_att,.news_content{ margin-left:5px; margin-right:5px;}
.news_content{margin-top:10px; line-height:25px;font-size:12px;}
.cla {border-bottom:1px dotted #CCCCCC;font-weight:bold;font-size:12px; text-align:left; margin-top:20px; margin-bottom:10px;}
.page{ text-align:center;margin-top:10px; background:#E8E8E8; clear:both; border:1px #CCCCCC double;}
.red {color:#FF0000;}
.inputTxt {background:url(../images/input_bg.jpg); border:none; border: #CCCCCC 1px solid; width:230px; float:left; margin-top:5px;color:#AA8068;}
.job{ color: #000000;font-weight:bold; line-height:20px; padding-left:20px; margin-top:10px;}
.job span{ color:#FF0000;}
.job span a{ color:#FF0000; }
.job_c { padding:7px; padding-left:20px;  border-bottom:1px dotted #999999; padding-top:0px; padding-bottom:10px}

.inews{ margin-top:5px;}
.inews li {padding-left:15px;line-height:38px; text-indent:10px; text-align:left; background: url(../images/arr.gif) 3px no-repeat center;border-bottom:1px dotted  #CCCCCC }
.inews li a {display:inline-block; font-size:12px; color:#333333}
.inews li a:hover {color: #07ad4d;}
.inews span {color:#999999; font-size:11px; float:right; padding-right:10px;}
.about { padding:10px;}
.about img{ margin-right:10px; margin-top:5px;}
.proind li{ float:left; margin-left:23px; margin-top:10px;}
.cn img{ margin-right:5px; margin-left:10px;}
#pro{ width:140px; color:#999999; line-height:22px; margin-top:9px; background:none;}
.Producta{ background:#CCCCCC;}
.Producta a{ color:#0000FF}
.Producta a:hover{ color:#07ad4d}
.page{ text-align:left; text-indent:10px;}
.cont{ padding:10px;}
.PText{color:#474646; height:40px;}
.Pname{height:29px; width:284px; background:url(../images/P_03.jpg) no-repeat; color:#FFFFFF; text-indent:10px; font-size:14px; vertical-align:middle;}


.www_zzjs_net_show{display:none; margin:10px;}
#con_zzjs_1{display:block;}
#menubox{height:34px; background:url(../images/P_11.jpg) no-repeat; line-height:34px;}
#menubox ul{margin:0;padding:0; }
#menubox ul li{float:left;list-style:none;display:inline;margin:0px;white-space:nowrap; cursor:pointer;width:222px;height:34px;text-align:center;font-size:14px;overflow:visible; color:#FFF; }
#magnifier{width:320px;height:300px;font-size:0;cursor:crosshair;}
#img{width:320px;height:300px;}
#Browser{z-index:100;position:absolute;}
#mag{overflow:hidden;z-index:100;}

.youb { margin: 0px; padding: 0px; height: 106px; float: right; width: 400px; margin-top:5px;}
.dl { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: bold; color: #00a345; padding: 0px; float: right; height: 20px; margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.dl a {color:#00a345;}
.mav { line-height: 20px; color: #666666; text-decoration: none; padding: 0px; float: right; height: 20px; width: 440px; margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.ss { padding: 0px; float: left; height: 20px; width: 190px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.ss1 { padding: 0px; float: left; height: 20px; width: 151px; background-image: url(../images/ss1.jpg); background-repeat: no-repeat; background-position: left top; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.ss2 { margin: 0px; padding: 0px; float: left; height: 20px; width: 35px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #666666; }
.ss1 input { padding: 0px; float: left; height: 20px; width: 156px; background-color: transparent; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #666666; }
.ss3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #666666; text-decoration: none; padding: 0px; float: left; height: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 10px; }
.STYLE1 { color: #00a345; font-weight: bold; }
input { margin:0px; padding:0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; background-color: transparent; font-size: 12px; color: #666666; background-image: url(search.jpg); background-repeat: no-repeat; background-position: left center; }